<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="CraftOrdDesignStdSic.existSicLgColligate" desc="查询">
        <![CDATA[
SELECT COUNT(1)
  FROM CRAFT_ORD_DESIGN_STD_SIC T
 WHERE T.DESGIN_KEY = {0}
   AND T.MSC_PLINE = {1}
   AND T.PROCESS_CODE IN ('A', 'B', 'C')
        ]]>
    </query>
</queryMap>